img, div, a, input { 			behavior: url("Resources/iepngfix.htc");
}

div#logo {
	width:						240px;
	height:						95px;
	margin: 					0;
	padding: 					0 0 0 20px;
	float:						left;
}

div#btn-boys {
	width:						153px;
	height:						153px;
	margin: 					247px 0 0 0;
	padding: 					0 0 0 80px;
	float:						left;
}

div#btn-girls {
	width:						153px;
	height:						153px;
	margin: 					70px 0 0 0;
	padding: 					0 0 0 265px;
	float:						left;
}

div#btn-animals {
	width:						153px;
	height:						153px;
	margin: 					200px 0 0 0;
	padding: 					0 0 0 80px;
	float:						left;
}